:root{
    --color:#0379c7;

}
.brand{
    margin:0px;
}
.brand img{
    max-height: 80px;
}
#vpf-header .inner-container{
    padding-bottom: 0px;
}
.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span{
    font-weight: 300;
    text-transform: none;
}
.top-right .topmod-content .nav li a{
    background-color:var(--color);
    padding: 0.2rem 1rem;
    margin-right: 4px;
    border-radius: 3px;
    color: #fff;
}
.top-right .topmod-content .nav li a:hover{
    color: #ccc;
}
.top-right .inline-mod.right.hidden-xs{
    line-height: 1.8;
}
h1,.h1{
    font-size: 57px;
}
h2,.h2{
    font-size: 40px;
}
h3,.h3, h3.mod-header{
    font-size: 30px;
}
.product-listing.mode-grid .product-name,
.category-list .category-name, .vendor-inner .vendor-storename, .manufacturer-inner .manufactuer-name{
    text-transform: none;
    font-size: 23px;
    font-weight: 300;
}
/* .category-list .category-name, .vendor-inner .vendor-storename, .manufacturer-inner .manufactuer-name, */
.vp-product-carousel .vp-product-carousel-inner .product-name{
    font-size: 18px;
    font-weight: 300;

}
.product-listing.mode-grid .product-cat-name-cont, .vp-product-carousel .vp-product-carousel-inner .product-cat-name-cont{
    display: none;
}
.bootstrap-dialog.type-info .modal-header{

    background-color: var(--color);
}
.btn-base, .feature-icon-hover .icon,
.btn-base.active, .btn-base.focus, .btn-base:active, .btn-base:focus, .btn-base:hover, .open > .dropdown-toggle.btn-base, .over .vp-dropmod-anchor > .btn-base, .feature-icon-hover:hover .icon, .feature-icon-hover:focus .icon,
.btn-primary,
.btn-foricon.active, .btn-foricon.focus, .btn-foricon:active, .btn-foricon:focus, .btn-foricon:hover, .product-action-buttons .btn-vme-round:hover, .open > .dropdown-toggle.btn-foricon, .over .vp-dropmod-anchor > .btn-foricon, .product-action-buttons .btn-vme-round.btn-item-added, .product-action-buttons .btn-vme-round.btn-item-added:hover{
    background-color: var(--color);
    border-color: var(--color);
}
#bottom .mod-header, footer.footer .mod-header{
    font-size: 25px;
    font-weight: 300;
}
.breadcrumbs-cont h1{
    color:#fff;
    text-transform:none;
}
#right-aside{
    border: 1px solid #dedede;
    padding:0px;
}
#right-aside .module-cont{
    margin-bottom: 0px;

}
#right-aside .module-cont .nav-vm-categories > li > a > span{
    text-transform:uppercase;
}
.com-virtuemart.view-productdetails #breadcrumbs .inner-container{
    padding-top: 5px;
    padding-bottom: 5px;
}
.com-virtuemart.view-productdetails #breadcrumbs{
    background: none!important;
}
.com-virtuemart.view-productdetails #breadcrumbs .breadcrumbs-inner h1{
    display: none;
}

.com-virtuemart.view-productdetails h1.product-title {
    font-size: 57px;
    text-transform: none!important;
}
#breadcrumbs .breadcrumb a:hover{
    color: var(--color);
}
.ajax-popup-product .related-cat-name-cont,
.related-product .related-cat-name-cont{
    display: none;
}
.related-product .product-name{
    text-transform: none!important;
}
.related-product .product-name,
.com-virtuemart.view-productdetails .product-fields-title-wrapper .product-fields-title{
    font-size: 22px;
    font-weight: 300;
}
.product-thumb-carousel.owl-carousel .owl-wrapper{
    max-width: 100%;
    display: flex!important;
}
.product-thumb-carousel.owl-carousel .owl-wrapper > .owl-item{
    width:auto!important;
}
/* .com-virtuemart.view-productdetails .product-thumb-carousel .owl-item{
    width: auto!important;
    max-width:50% ;
} */
.ajax-popup-product .product-name,
.ajax-popup-products h5{
    font-weight: 300;
}
.proopc-step,
#ProOPC .proopc-payments{
    display: none;
}
.proopc-finalpage .proopc-column3{
    width: 50%;
}
#ProOPC button{
    background: var(--color);
    border-color: var(--color);
}
.cart-summary.proopc-table-striped tr th:nth-of-type(3),
.cart-summary.proopc-table-striped tr th:nth-of-type(5),
.cart-summary.proopc-table-striped tr th:nth-of-type(6),
.cart-summary.proopc-table-striped tr th:nth-of-type(7),
.cart-summary.proopc-table-striped tr td:nth-of-type(3),
.cart-summary.proopc-table-striped tr td:nth-of-type(5),
.cart-summary.proopc-table-striped tr td:nth-of-type(6),
.cart-summary.proopc-table-striped tr td:nth-of-type(7){
    display: none;
}
.cart-summary.proopc-table-striped tbody tr:not(.cart-p-list){
    display: none!important;
}
#ProOPC .proopc-input-append input[type="text"].proopc-qty-input, #ProOPC .proopc-input-append input[type="number"].proopc-qty-input{
    width: 60px;
    max-width: 80px;
}
.btn.active, .btn:active{
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    border: 2px solid var(--color);
}
.btn-fieldvalue{
    border: 2px solid #dedede;
    background-color:transparent;
}
#ProOPC .cart-page-title, #ProOPC .cart-page-title span{
    font-family:'Oswald', Verdana, sans-serif;
}
#ProOPC, #ProOPC span, #ProOPC div, #ProOPC p, #ProOPC input, #ProOPC select, #ProOPC button, #ProOPC h1, .proopc-finalpage h3, .proopc-finalpage h2, .proopc-finalpage h1, .proopc-finalpage h4, .proopc-register-login h3, .proopc-register-login h2, .proopc-register-login h4, .proopc-register-login h1{
    font-family: 'Poppins', Verdana, sans-serif;
}
.post_payment_order_total,
.post_payment_payment_name{
    display: none!important;
}
.wishlist-page .product-name{
    font-weight: 300;
}
.product-listing.mode-list .product-name{
    font-weight: 300;
    font-size: 24px;
    text-transform: none!important;
}
.product-listing.mode-list .product-fields-title-wrapper{
    margin-bottom: 10px;
}
.product.product-item + .clearfix + .product.product-item{
    border-top: 1px solid #dedede;
}
#ProOPC .proopc-shipments{
    display:none!important;
}
.popuptext:not(.show) *{
    pointer-events: none;
}